# Uses of Class
org.eclipse.mat.report.TestSuite.Builder

Packages that use TestSuite.Builder
Package
Description
org.eclipse.mat.report
Controls building of reports from XML report definitions.

## Uses of TestSuite.Builder in org.eclipse.mat.report

Methods in org.eclipse.mat.report that return TestSuite.Builder
Modifier and Type
Method
Description
`TestSuite.Builder`
TestSuite.Builder.`output(File file)`